
/* basic.css */
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
code,
ol,
ul,
li,
dl,
dt,
dd,
figure,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea {
    margin:0;
    padding:0;
}

/*  roboto-regular - latin  */
@font-face {
    font-family: 'Roboto';
      font-style: normal;
      font-weight: 400;
      src: url('/files/fontsroboto-v27-latin-regular.eot'); /* IE9 Compat Modes */
      src: local(''),
           url('/files/fonts/roboto-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
           url('/files/fonts/roboto-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
           url('/files/fonts/roboto-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
           url('/files/fonts/roboto-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
           url('/files/fonts/roboto-v27-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/*  roboto-500 - latin  */
@font-face {
    font-family: 'Roboto';
      font-style: normal;
      font-weight: 500;
      src: url('/files/fontsroboto-v27-latin-500.eot'); /* IE9 Compat Modes */
      src: local(''),
           url('/files/fonts/roboto-v27-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
           url('/files/fonts/roboto-v27-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
           url('/files/fonts/roboto-v27-latin-500.woff') format('woff'), /* Modern Browsers */
           url('/files/fonts/roboto-v27-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
           url('/files/fonts/roboto-v27-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/*  roboto-700 - latin  */
@font-face {
    font-family: 'Roboto';
      font-style: normal;
      font-weight: 700;
      src: url('/files/fontsroboto-v27-latin-700.eot'); /* IE9 Compat Modes */
      src: local(''),
           url('/files/fonts/roboto-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
           url('/files/fonts/roboto-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
           url('/files/fonts/roboto-v27-latin-700.woff') format('woff'), /* Modern Browsers */
           url('/files/fonts/roboto-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
           url('/files/fonts/roboto-v27-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
caption,
th,
td {
    text-align:start;
    /* see #4596 */	vertical-align:top;
}
abbr,
acronym {
    border-bottom:1px dotted #666;
    font-variant:normal;
    cursor:help;
}
blockquote,
q {
    quotes:none;
}
fieldset,
img {
    border:0;
}
ul {
    list-style-type:none;
}
sup {
    vertical-align:text-top;
}
sub {
    vertical-align:text-bottom;
}
del {
    text-decoration:line-through;
}
ins {
    text-decoration:none;
}
header,
footer,
nav,
section,
aside,
article,
figure,
figcaption {
    display:block;
}
body {
    font:17px/1.4em Roboto,sans-serif,arial;
    color:#1f1f1f;
    font:1.1em;
}
input,
button,
textarea,
select {
    font-size:99%;
    font-family:inherit;
    font-weight:inherit;
}
pre,
code {
    font-family:Monaco,monospace;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size:100%;
    font-weight:normal;
}
h2,
h3,
h4,
h5,
h6 {
    margin-top:1em;
}
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
table,
ol,
ul,
form {
    margin-bottom:12px;
    /* Should match the font size */;
}
h1 {
    margin-top:2em;
    margin-bottom:1.4em;
    font-size:2.17em;
    line-height:1;
    letter-spacing:.17px;
    font-weight:500;
}
h2 {
    margin-bottom:1.07em;
    font-size:1.77em;
    font-weight: 500;
}
h3 {
    font-size:1.37em;
    color:#000;
    font-weight: 600;
}
h4 {
    font-size:1.3333em;
    /* 16px */;
}
table {
    font-size:inherit;
}
caption,
th {
    font-weight:bold;
}
a {
    color:#5189f0;
}
a:hover {
    color:#3768c4;
}
table  td {
    padding:4px;
    border:1px solid #888;
}
